package com.hc.core.utils.tool.status;

import lombok.Getter;

/**
 * @author 10696
 * @since 2020/11/20 10:31
 */

@Getter
public enum CodeFlagEnum {

    OBJECT_ENABLE_CODE(1, "标识有效"),

    OBJECT_DISABLED_CODE(0, "标识无效");

    private final Integer code;

    private final String flag;

    CodeFlagEnum(Integer code, String flag) {
        this.code = code;
        this.flag = flag;
    }
}
